Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 14:16:24 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.    Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
I don't have an order , I am a big fan of splash and I like your customer service that's why I want you to add an option of customers who have chosen to pick up their pieces from store to return also that pieces to the same store if it isn't fit good on them
 that's all no need to wait your pick up  and thanks for your time and cooperation </div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, June 23, 2022 5:19 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4528228] -
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4528228</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shahad Albelihed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi essa ,<br>
<br>
Thank you for contacting us<br>
<br>
Please provide us with the order number and more details about your inquiry so that we can serve you fully.<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
your friends<br>
Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528228